.container {
  display: flex;
  width: 100%;
  padding: 12px;
  border-radius: 12px;
  border: 1px solid #ebebeb;
  background: #f5f5f5;
  transition: all 0.1s ease-in-out;

  &:hover {
    border: 1px solid hsla(0, 0%, 88%, 1);
    background: hsla(0, 0%, 85%, 1);
  }
}
